/* ================= ROOT VARIABLES ================= */
:root {
  --vt-navy: #32425E;
  --vt-teal: #2FC4B2;
  --vt-teal-dark: #22b890;
  --vt-light-bg: #f5f7fa;
  --vt-gray: #6b7280;
  --vt-white: #ffffff;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Inter', sans-serif;
  color: #333;
  overflow-x: hidden;
}
.rubik-font {
  font-family: "Rubik", sans-serif !important;
  font-weight: 700 !important;
}
/* ================= NAVBAR ================= */

.navbar-vt {
  background: #fff;
  padding: 20px 0;
}

.navbar-inner {
  position: relative;
  display: flex;
  align-items: center;   /* Vertical center */
}

/* Logo left */
.navbar-brand img, .footer_logos {
  max-height: 50px;
}

/* TEXT PERFECT CENTER */
.nav-link-switch {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: var(--vt-navy);
    font-family: "Rubik", sans-serif;
    font-size: 16px;
    line-height: 150%;
    font-weight: 400;
    text-decoration: none;
    padding-top: 8px;
}

.nav-link-switch a {
  font-family: "Rubik", sans-serif;
  font-size: 18px;
  line-height: 150%;
  font-weight: 600;
  text-decoration: none;
  color: #2FC4B2;
}
.nav-link-switch a strong {
  font-weight: 600 !important;
}
@media (max-width: 767px) {
  .navbar-inner {
    flex-direction: column;
    align-items: center;
  }

  .nav-link-switch {
    position: static;
    transform: none;
    margin-top: 8px;
  }
}

/* ================= HERO ================= */
.hero-section {
  background: var(--vt-navy);
  padding: 80px 0 100px;
  text-align: center;
  color: var(--vt-white);
}

.hero-section h1 {
  font-family: "Lisu Bosa", serif;
  font-size: 64px;
  font-weight: 700;
  line-height: 84px;
  letter-spacing: 1.5px;
}

.hero-section h1 .brand-text {
  display: block;
  color: var(--vt-teal);
}

.hero-subtitle {
  max-width: 1026px;
  margin: 20px auto 40px;
  font-family: "Rubik", sans-serif;
  font-size: 18px;
  font-weight: 200;
  line-height: 150%;
  opacity: 0.85;
}

/* ================= SECTION LABEL ================= */
.section-label {
     color: #2FC4B2;
    letter-spacing: 0;
    margin-bottom: 8px;
    font-weight: 600;
    position: relative;
    padding-bottom: 10px;
    font-size: 16px;
}

.section-label::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 35px;
  height: 2px;
  background: var(--vt-teal);
}

/* ================= FUNCTIONALITY ================= */
.section-functionality {
  padding: 100px 0;
}

.section-title {
  font-family: "Lisu Bosa", serif;
  font-size: 48px;
  font-weight: 900;
  margin-bottom: 100px;
}

.func-card {
  text-align: center;
}
.func-card img
{
    margin-bottom: 30px;
}
.func-card h5 {
  font-size: 24px;
  font-weight: 700;
  margin: 20px 0;
  color: #26234D;
}

.func-card p {
      font-size: 16px;
    line-height: 24px;
    color: #00000099;
    max-width: 295px;
    margin: 0 auto;
}

/* ================= FEATURES ================= */
.features-section {
  padding: 100px 0;
  text-align: center;
  background: #EFFFFB;
}

.features-section .sub-title {
  color: var(--vt-teal);
  font-size: 16px;
  font-weight: 600;
  position: relative;
  display: inline-block;
  margin-bottom: 15px;
}

.features-section .sub-title::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -8px;
  width: 40px;
  height: 2px;
  background: var(--vt-teal);
}

.main-title {
  font-family: "Lisu Bosa", serif;
  font-size: 48px;
  font-weight: 900;
  margin-bottom: 70px;
}

.feature-card {
  position: relative;
  background: #fff;
  padding: 30px 32px;
  border-radius: 12px;
  text-align: left;
  box-shadow: 24px 24px 40px #0000000F;
  transition: 0.3s ease;
  height:100%;
}
.corner-shape {
  position: absolute;
  top: 0px;
  left: 0px;
  pointer-events: none;
}
.feature-card:hover {
  transform: translateY(-6px);
}

.feature-card h5 {
  font-size: 22px;
  font-weight: 700;
  color: #26234D;
  margin-bottom: 0;
}

.feature-card p {
  color: #00000080;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 0;
}

/* L Border */
/* .border-orange::before,
.border-green::before,
.border-purple::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 65px;
  height: 65px;
  border-top: 6px solid;
  border-left: 6px solid;
} */
/* .border-orange::before { border-color: #f59e0b; }
.border-green::before { border-color: #10b981; }
.border-purple::before { border-color: #8b5cf6; }
.border-wellness::before { border-color: #4A8FFC !important; }
.border-fitness::before { border-color: #FF7962 !important; }
.border-food::before { border-color: #12B89E !important; } */

/* ================= PRE SIGN UP ================= */
.pre-signup {
  padding: 120px 0 0;
}

.pre-subtitle {
  color: var(--vt-teal);
  font-size: 16px;
  font-weight: 600;
  position: relative;
  display: inline-block;
  margin-bottom: 20px;
}

.pre-subtitle::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -8px;
  width: 40px;
  height: 3px;
  background: var(--vt-teal);
}

.pre-title {
  font-family: "Lisu Bosa", serif;
  font-size: 64px;
  font-weight: 900;
  line-height: 110%;
  margin-bottom: 30px;
}

.pre-desc {
  font-size: 18px;
  line-height: 28px;
  color: #00000080;
  margin-bottom: 70px;
}

.waitlist-box {
  display: flex;
  border-radius: 50px;
  border: 1px solid var(--vt-teal);
  overflow: hidden;
  max-width: 90%;
  box-shadow: 0px 0px 30px 0px #00000014;
  /* max-width: 500px; */
}

.waitlist-box input {
  flex: 1;
  border: none;
  padding: 14px 20px;
  outline: none;
}
/* Standard */
.waitlist-box input::placeholder {
    color: #0000004D;
    font-size: 16px;
    line-height: 100%;
    font-weight: 400;
    opacity: 1; /* Firefox fix */
}

/* Chrome / Safari */
.waitlist-box input::-webkit-input-placeholder {
    color: #0000004D;
    font-size: 16px;
    line-height: 100%;
    font-weight: 400;
}

/* Firefox */
.waitlist-box input::-moz-placeholder {
    color: #0000004D;
    font-size: 16px;
    line-height: 100%;
    font-weight: 400;
    opacity: 1;
}

/* IE / Edge */
.waitlist-box input:-ms-input-placeholder,
.waitlist-box input::-ms-input-placeholder {
    color: #0000004D;
    font-size: 16px;
    line-height: 100%;
    font-weight: 400;
}

.waitlist-box button {
  background: var(--vt-teal);
  color: #fff;
  border: none;
  padding: 0 30px;
  font-weight: 600;
}

/* ================= FOOTER ================= */
.footer {
  background: #111827;
  color: #fff;
  padding: 114px 0 100px;
}

.footer h6 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
}

.footer p,
.footer a {
  font-size: 16px;
  font-weight: 200;
  line-height: 30px;
  text-decoration: none;
  color: #ffffff9e;
    font-family: 'Rubik';
}

.footer a:hover {
  color: var(--vt-teal);
}

.social-icons {
  display: flex;
  gap: 15px;
}
@media only screen 
and (min-width: 768px) 
and (max-width: 1024px) 
and (orientation: portrait) {
  .footer_space
  {
     margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
    .footer_space
  {
     margin-bottom: 20px;
  }
}
/* ================= SEARCH BOOK THRIVE ================= */

 .client-hero {
    background: #fff;
    padding: 160px 0 160px;
    text-align: center;
  }
  
  .client-hero-title {
    font-family: "Rubik", sans-serif;
    font-size: 72px;
    line-height: 130%;
    font-weight: 800;
    letter-spacing: 1px;
    margin-bottom: 25px;
  }
  
  .text-teal {
    color: #00BE9F;
    margin-right: 15px;
  }
  
  .text-dark-one {
    color: #32435F;
    margin-right: 15px;
  }
  
  .text-teal-light {
    color: #38bfb1;
  }
  
  .client-hero-desc {
    max-width: 700px;
    margin: 0 auto 50px;
    font-family: "Rubik", sans-serif;
    font-size: 16px;
    line-height: 150%;
    font-weight: 400;
    color: #32435F;
  }
  
  /* Input */
  .client-waitlist {
    display: flex;
    justify-content: center;
    max-width: 520px;
    margin: 0 auto;
    border-radius: 40px;
    overflow: hidden;
    border: 1px solid #12b09a;
  }
  
  .client-waitlist input {
    flex: 1;
    border: none;
    padding: 16px 22px;
    outline: none;
    font-size: 16px;
  }
  
  .client-waitlist button {
    background: #12b09a;
    border: none;
    color: #fff;
    font-weight: 600;
    padding: 0 35px;
    font-size: 16px;
    transition: 0.3s;
  }
  
  .client-waitlist button:hover {
    background: #0f9e89;
  }
/* ================= WHY SECTION ================= */

.why-section {
    background: #EFFFFB;
    padding: 120px 0;
    text-align: center;
  }
  
  .why-subtitle {
    
    color: #2FC4B2;
    font-size: 16px;
    line-height: 100%;
    font-weight: 600;
    letter-spacing: 2px;
    position: relative;
    display: inline-block;
    margin-bottom: 20px;
  }
  
  .why-subtitle::after {
    content: "";
    width: 34px;
    height: 2px;
    background: #2FC4B2;
    display: block;
    margin: 8px auto 0;
  }
  
  .why-title {
    font-family: "Lisu Bosa", serif;
    font-size: 48px;
    font-weight: 900;
    line-height: 100%;
    margin-bottom: 35px;
    color: #1f2937;
  }
  
  .why-desc {
    font-family: "Rubik", sans-serif;
    max-width: 800px;
    margin: 0 auto;
    font-size: 17px;
    line-height: 180%;
    color: #32435F;
  }
  .section-font
  {
    font-family: "DM Sans", sans-serif !important;
  }
  .new_serch h5
  {
       color: #26234D !important;
    font-size: 24px !important;
    line-height: 100% !important;
    font-weight: bold !important;
    margin:15px 0 20px;
  }

.new_serch p
{
     color: #00000080 !important;
    font-size: 16px !important;
    line-height: 24px !important;
    font-weight: 400 !important;
    max-width: 294px;
}
.features-section .main-title
{
   margin-bottom: 90px;
}
/* .section-functionality .func-card img
{
   min-width: 86%;
} */
/* ================= RESPONSIVE ================= */

/* Large devices */
@media (max-width: 1200px) {
  .hero-section h1 {
    font-size: 52px;
    line-height: 70px;
  }
  .pre-title {
    font-size: 48px;
    line-height: 60px;
  }
}

/* Tablet */
@media (max-width: 992px) {
  .hero-section h1 {
    font-size: 40px;
    line-height: 55px;
  }
  .section-title {
    font-size: 36px;
    line-height: 45px;
  }
  .main-title {
    font-size: 36px;
    line-height: 45px;
  }
  .pre-title {
    font-size: 36px;
    line-height: 45px;
  }
  .client-hero-title {
    font-size: 48px;
    line-height: 60px;
  }
  .why-title {
    font-size: 36px;
    line-height: 45px;
  }
}

/* Mobile */
@media (max-width: 576px) {
  .hero-section {
    padding: 60px 0 80px;
  }
  .hero-section h1 {
    font-size: 28px;
    line-height: 38px;
  }
  .hero-subtitle {
    font-size: 14px;
    line-height: 24px;
  }
  .section-title,
  .main-title {
    font-size: 33px;
    line-height: 42px;
    margin-bottom: 60px;
  }
  .pre-title {
    font-size: 26px;
    line-height: 36px;
  }
  .waitlist-box {
    flex-direction: column;
    border-radius: 15px;
  }
  .waitlist-box button {
    padding: 12px;
    width: 100%;
  }
  .client-hero {
    padding: 50px 20px;
  }
  .client-hero-title {
    font-size: 40px;
    line-height: 110%;
    margin-bottom: 15px;
  }
  .client-hero-desc
  {
    margin-bottom: 30px;
  }
  .text-teal
  {
    margin-right: 5px;
  }
  .client-waitlist {
    flex-direction: column;
    border-radius: 20px;
  }
  .client-waitlist button {
    width: 100%;
    padding: 14px;
  }
  .why-title {
    font-size: 33px;
    margin-bottom: 20px;
  }
  .why-section {
    padding: 50px 20px;
  }
  .why-desc
  {
    font-size: 15px;
    line-height: 150%;
  }
  .section-functionality
  {
     padding: 50px 0;
  }
  .func-card img
  {
     margin-bottom: 0;
  }
  .func-card
  {
     margin-bottom: 15px;
  }
  .new_serch h5
  {
     font-size: 24px !important;
  }
  .new_serch p
  {
    font-size: 15px !important;
  }
  .features-section, .pre-signup
  {
     padding: 50px 0;
  }

  .feature-card img
  {
     margin-bottom: 15px;
  }
  .feature-card h5
  {
    font-size: 20px;
  }
  .pre-title
  {
     font-size: 32px;
     line-height: 42px;
     margin-bottom: 20px;
  }
  .footer
  {
     padding: 70px 0;
  }
  .footer p
  {
     margin-bottom: 0;
  }
}
/* ================= PRICING SECTION ================= */


  .pricing-card {
    background: #ffff;
    padding: 50px 40px;
    border-radius: 18px;
    text-align: left;
    border: 2px solid #fff;
    transition: 0.3s ease;
    height: 100%;
  }
  
  .pricing-card:hover {
    transform: translateY(-6px);
  }
  
  .pricing-card.active {
    border: 2px solid #25b7a4;
   
  }
  .pricing-card img
  {
     margin-bottom: 35px;
  }
  
  
  .pricing-card h6 {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    line-height: 100%;
    font-weight: 600;
    color: #32435F;
    margin-bottom: 20px;
  }
  
  .pricing-card h3 {
    font-family: "Rubik", sans-serif;
    font-size: 24px;
    line-height: 150%;
    letter-spacing: 1.2px;
    font-weight: 500;
    color: #1E1E1E;
  }
  
  .small-price {
    
    font-family: "Rubik", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #32435F;
    line-height: 150%;
    margin-left: 5px;
  }
  
  .text-teal {
    color: #25b7a4;
  }
/* ================= RESPONSIVE ================= */

@media (max-width: 992px) {
    .pricing-card {
      padding: 40px 30px;
    }
  }
  
  @media (max-width: 576px) {
  
    .pricing-card {
      text-align: center;
    }
  
    .pricing-card h3 {
      font-size: 22px;
    }
  
    .icon-box {
      margin: 0 auto 20px;
    }
  }
    
  .hero {
    position: relative;
    width: 100%;
    min-height: 100vh;
    background: url('images/Professionals/hero-bg.jpg') center center / cover no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 40px 20px;
}

.overlay {
    position: absolute;
    inset: 0;
    background: #32435FB2; /* dark blue overlay */
}

.hero-content {
    position: relative;
    color: #fff;
    z-index: 2;
}

.hero h1 {
    font-family: "Lisu Bosa", serif;
    font-size: 70px;
    font-weight: 800;
    line-height: 120%;
    letter-spacing: 1.5%;
    margin-bottom: 25px;
}

.hero p {
    font-family: "Rubik", sans-serif;
    font-size: 20px;
    line-height: 150%;
    font-weight: 400;
    color: #e0e0e0;
    margin: 0 auto 40px auto;
  
}

.hero-form {
    display: flex;
    justify-content: center;
}



/* --------------------- */
/* RESPONSIVE */
/* --------------------- */

@media (max-width: 992px) {

    .hero h1 {
        font-size: 42px;
    }

    .hero p {
        font-size: 16px;
    }

}

@media (max-width: 576px) {

    .hero {
        padding: 60px 20px;
    }

    .hero h1 {
        font-size: 30px;
        line-height: 1.3;
    }
   .hero h1 br, .hero p br {
    display: none;
   }
    .hero p {
        font-size: 15px;
        margin-bottom: 25px;
    }
    .func-card h5
    {
       font-size: 20px;
    }

}
.footer-email {
  color: inherit;        
  text-decoration: none; 
}

.footer-email:hover {
  text-decoration: none;
}

.jot_form .form-line:first-child {
    margin-top: 0 !important;
    padding-top: 0 !important;
}
.jotform-wrapper {
  width: 100%;
  max-width: 900px;   
  margin: 0 auto;
  padding: 0;
}
.form-all
{
   margin-bottom: 50px !important;
}
.jotform-wrapper iframe {
  width: 100% !important;
  min-height: 520px;
  border: none;
  display: block;
}
.supernova
{
    background-color: transparent !important;
}
